@media screen and (min-width: 1081px), print {
  .st_admission .gr_ttl_ctn {
    margin-bottom: 67px;
  }
  .st_admission .row {
    max-width: 940px;
  }
  .st_admission .gr_art {
    padding-bottom: 93px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -55px;
  }
  .st_admission .gr_art .item {
    width: -webkit-calc(50% - 55px);
    width: -moz-calc(50% - 55px);
    width: calc(50% - 55px);
    margin: 0 0 0 55px;
  }
  .st_admission .gr_art .ttl_art {
    padding-bottom: 13px;
    margin-bottom: 15px;
  }
  .st_admission .gr_art article:not(:last-child) {
    margin-bottom: 42px;
  }
  .st_admission .gr_art article p {
    font-size: 1.6rem;
    line-height: 24px;
    margin-left: 8px;
    margin-bottom: 11px;
  }
  .st_admission .list_file {
    margin-left: 12px;
  }
  .st_admission .list_file li.i_pdf a:after {
    background: url(../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 18px;
    height: 23px;
  }
  .st_admission .list_file li.i_word a:after {
    background: url(../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 22px;
    height: 22px;
  }
  .st_admission .list_file li a {
    font-size: 1.6rem;
    line-height: 30px;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
  }
  .st_admission .list_file li a:before {
    content: "";
    width: 5px;
    height: 5px;
    margin: 0 11px 3px 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_admission .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -4px 9px;
  }
  .st_admission .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_admission .gr_ttl_ctn {
    margin-bottom: 6.2037vw;
  }
  .st_admission .gr_art {
    padding-bottom: 8.61111vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -5.09259vw;
  }
  .st_admission .gr_art .item {
    width: -webkit-calc(50% - 5.09259vw);
    width: -moz-calc(50% - 5.09259vw);
    width: calc(50% - 5.09259vw);
    margin: 0 0 0 5.09259vw;
  }
  .st_admission .gr_art .ttl_art {
    padding-bottom: 1.2037vw;
    margin-bottom: 1.38889vw;
  }
  .st_admission .gr_art article:not(:last-child) {
    margin-bottom: 3.88889vw;
  }
  .st_admission .gr_art article p {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    margin-left: 0.74074vw;
    margin-bottom: 1.01852vw;
  }
  .st_admission .list_file {
    margin-left: 1.11111vw;
  }
  .st_admission .list_file li.i_pdf a:after {
    background: url(../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 1.66667vw;
    height: 2.12963vw;
  }
  .st_admission .list_file li.i_word a:after {
    background: url(../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.03704vw;
    height: 2.03704vw;
  }
  .st_admission .list_file li a {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
  }
  .st_admission .list_file li a:before {
    content: "";
    width: 0.46296vw;
    height: 0.46296vw;
    margin: 0 1.01852vw 0.27778vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_admission .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.37037vw 0.83333vw;
  }
  .st_admission .list_file li a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .st_admission .gr_ttl_ctn {
    margin-bottom: 8.72396vw;
  }
  .st_admission .gr_art {
    padding-bottom: 12.10938vw;
  }
  .st_admission .gr_art .item:not(:last-child) {
    margin-bottom: 3.90625vw;
  }
  .st_admission .gr_art .ttl_art {
    padding-bottom: 1.95312vw;
    margin-bottom: 2.60417vw;
  }
  .st_admission .gr_art article:not(:last-child) {
    margin-bottom: 5.46875vw;
  }
  .st_admission .gr_art article p {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    margin-left: 1.30208vw;
    margin-bottom: 1.95312vw;
  }
  .st_admission .list_file {
    margin-left: 1.95312vw;
  }
  .st_admission .list_file li:not(:last-child) {
    margin-bottom: 2.60417vw;
  }
  .st_admission .list_file li.i_pdf a:after {
    background: url(../img/icon_pdf.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 2.86458vw;
    height: 3.51562vw;
  }
  .st_admission .list_file li.i_word a:after {
    background: url(../img/icon_word.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    width: 4.29688vw;
    height: 4.29688vw;
  }
  .st_admission .list_file li a {
    font-size: 3.38542vw;
    line-height: 3.90625vw;
    color: #0099e8;
    text-decoration: underline;
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
  }
  .st_admission .list_file li a:before {
    content: "";
    width: 1.04167vw;
    height: 1.04167vw;
    margin: 0 1.30208vw 0.65104vw 0;
    background-color: #780e00;
    display: inline-block;
  }
  .st_admission .list_file li a:after {
    content: "";
    position: relative;
    display: inline-block;
    margin: 0 0 -0.39062vw 1.5625vw;
  }
}
